# packages in the database file that are required for texlive and latex to run
install_pkgs = dict(
    Windows=[
        "00texlive.config",
        "00texlive.installation",
        "amsfonts",
        "atbegshi",
        "atveryend",
        "babel",
        "bibtex",
        "bibtex.windows",
        "cm",
        "collection-basic",
        "collection-wintools",
        "colorprofiles",
        "dehyph",
        "dviout.windows",
        "dvipdfmx",
        "dvipdfmx.windows",
        "dvips",
        "dvips.windows",
        "ec",
        "enctex",
        "etex",
        "etex-pkg",
        "epstopdf-pkg",
        "firstaid",
        "glyphlist",
        "graphics",
        "graphics-cfg",
        "graphics-def",
        "hyph-utf8",
        "hyphen-base",
        "hyphenex",
        "ifplatform",
        "iftex",
        "knuth-lib",
        "knuth-local",
        "kpathsea",
        "kpathsea.windows",
        "l3backend",
        "l3kernel",
        "l3packages",
        "latex",
        "latex-bin",
        "latex-bin.windows",
        "latex-fonts",
        "latexconfig",
        "lm",
        "lua-alt-getopt",
        "lua-uni-algos",
        "luahbtex",
        "luahbtex.windows",
        "lualibs",
        "luaotfload",
        "luaotfload.windows",
        "luatex",
        "luatex.windows",
        "makeindex",
        "makeindex.windows",
        "metafont",
        "metafont.windows",
        "mflogo",
        "mfware",
        "mfware.windows",
        "modes",
        "pdftex",
        "pdftex.windows",
        "plain",
        "scheme-infraonly",
        "scheme-minimal",
        "tex",
        "tex-ini-files",
        "tex.windows",
        "texlive-common",
        "texlive-en",
        "texlive-msg-translations",
        "texlive-scripts",
        "texlive-scripts.windows",
        "texlive.infra",
        "texlive.infra.windows",
        "tlgs.windows",
        "tlperl.windows",
        "tlshell",
        "tlshell.windows",
        "unicode-data",
        "wintools.windows",
        "xdvi",
    ],
    Linux=[
        "00texlive.config",
        "00texlive.installation",
        "ae",
        "amscls",
        "amsfonts",
        "amsmath",
        "atbegshi",
        "atveryend",
        "auxhook",
        "babel",
        "babel-english",
        "babelbib",
        "bibtex",
        "bibtex.x86_64-linux",
        "bigintcalc",
        "bitset",
        "bookmark",
        "carlisle",
        "cm",
        "collection-basic",
        "collection-latex",
        "colorprofiles",
        "colortbl",
        "dehyph",
        "dvipdfmx",
        "dvipdfmx.x86_64-linux",
        "dvips",
        "dvips.x86_64-linux",
        "ec",
        "enctex",
        "epstopdf",
        "epstopdf-pkg",
        "epstopdf.x86_64-linux",
        "etex",
        "etex-pkg",
        "etexcmds",
        "fancyhdr",
        "firstaid",
        "fix2col",
        "geometry",
        "gettitlestring",
        "glyphlist",
        "graphics",
        "graphics-cfg",
        "graphics-def",
        "grfext",
        "grffile",
        "hopatch",
        "hycolor",
        "hypcap",
        "hyperref",
        "hyph-utf8",
        "hyphen-base",
        "hyphen-english",
        "hyphenex",
        "ifplatform",
        "iftex",
        "infwarerr",
        "intcalc",
        "knuth-lib",
        "knuth-local",
        "kpathsea",
        "kpathsea.x86_64-linux",
        "kvdefinekeys",
        "kvoptions",
        "kvsetkeys",
        "l3backend",
        "l3kernel",
        "l3packages",
        "latex",
        "latex-bin",
        "latex-bin.x86_64-linux",
        "latex-fonts",
        "latex-lab",
        "latexconfig",
        "letltxmacro",
        "lm",
        "ltxcmds",
        "ltxmisc",
        "lua-alt-getopt",
        "lua-uni-algos",
        "luahbtex",
        "luahbtex.x86_64-linux",
        "lualibs",
        "luaotfload",
        "luaotfload.x86_64-linux",
        "luatex",
        "luatex.x86_64-linux",
        "makeindex",
        "makeindex.x86_64-linux",
        "metafont",
        "metafont.x86_64-linux",
        "mflogo",
        "mfnfss",
        "mfware",
        "mfware.x86_64-linux",
        "modes",
        "mptopdf",
        "mptopdf.x86_64-linux",
        "natbib",
        "oberdiek",
        "pagesel",
        "pdfescape",
        "pdftex",
        "pdftex.x86_64-linux",
        "pdftexcmds",
        "plain",
        "pslatex",
        "psnfss",
        "pspicture",
        "refcount",
        "rerunfilecheck",
        "scheme-basic",
        "scheme-infraonly",
        "scheme-minimal",
        "stringenc",
        "symbol",
        "tex",
        "tex-ini-files",
        "tex.x86_64-linux",
        "texlive-common",
        "texlive-en",
        "texlive-msg-translations",
        "texlive-scripts",
        "texlive-scripts-extra",
        "texlive-scripts-extra.x86_64-linux",
        "texlive-scripts.x86_64-linux",
        "texlive.infra",
        "texlive.infra.x86_64-linux",
        "tlshell",
        "tlshell.x86_64-linux",
        "tools",
        "unicode-data",
        "uniquecounter",
        "url",
        "xdvi",
        "xdvi.x86_64-linux",
        "zapfding",
    ],
)
